#suggest {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: 319px;
    padding:-0 2 2 2px;
    top: -3px;
    /*min-width: 380px;
    top: -31px;*/
}

/*#suggest div {
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}*/

.suggestOver{
    background-color: #ffdce6;
}

.suggestOut{
    background-color: #ffffff;
}

.suggestMessage{
    background-color: #ebebeb;
    border-top: #cccccc solid 1px;
    font-weight:bold;
    font-size:83%;
    padding:2px;
    margin:0 0 0 0px;
}

/* IE6用入力候補レイアウト調整 */
.layoutsuggest {
	position:absolute;
    z-index:4000;
}
.suggestIframe {
	position: absolute;
    width: 100px;
    z-index:9000;
    border: 1px;
    display:none;
}

/* /IE6用入力候補レイアウト調整 */

/* フォームの余白を調整 */
#formSearch,#selectSearch { 
	margin: 0px;
}

.form-margin {
	margin: 0 0 10 0px;
}
/* /フォームの余白を調整 */

.suggestBox {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: auto;
    padding: 2px;
    left: 0;
    z-index: 10000;
    min-width: 380px;
    top: -3px;
}

.suggestBox div {
    width: auto;
    white-space: nowrap;
}
.suggestOut {
    cursor: pointer;
    background-color: #ffffff;
}